node_modules
.DS_Store
dist
dist-ssr
*.local
.history

# Editor directories and files
.idea
*.suo
*.ntvs*
*.njsproj
*.sln
*.local


stats.html
/docker/.run
/.vite/deps_temp_327c80ff
.vscode/settings.json
